
#music-player {
    display:inline-flex;
    align-items: center;
    justify-content: center;
}
#music-player {
    height: 1.425em;
    width: 1.425em;
    font-size: 1.5em;
    padding: 0.125em;
    border-radius: 50%;
    border: 3px dotted #ADE096;
    background: #FFB3C7;
    position: relative;
    bottom: -1em;
    right: 0em;
    z-index: 1200;
    -webkit-animation: spin 2s linear infinite;
    -webkit-animation: spin 4s linear infinite;
    -moz-animation: spin 4s linear infinite;
    animation: spin 4s linear infinite;
}
@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}
@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
#music-player:hover {
    -webkit-animation: pop 0.3s ease;
}
